_id: k0ihiqhfppkchs1j
_key: '!items!k0ihiqhfppkchs1j'
img: systems/pf1/icons/misc/magic-swirl.png
name: Call Spirit
system:
  actions:
    - _id: akntbx6w40o4vymv
      actionType: spellsave
      activation:
        cost: 10
        type: minute
        unchained:
          cost: 10
          type: minute
      duration:
        units: spec
        value: concentration
      name: Use
      range:
        units: ft
        value: '10'
      save:
        description: Will negates; see text
        type: will
      spellEffect: call the spirit of a single deceased humanoid creature
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You attempt to cause the spirit of a specific individual to manifest
      from its final resting place. You must request the spirit's presence by
      speaking its name.  Unwilling spirits can resist the summons by succeeding
      at a Will save. If the chosen spirit resists your call, another spirit
      with malevolent intent almost always takes its place, intent on deceiving
      you. The difficulty of the save depends on how well you know the subject
      and what sort of physical connection (if any) you have to the creature
      whose spirit you wish to call. </p><table
      border="1"><tbody><tr><th>Knowledge</th><th>Will Save
      Modifier</th></tr><tr><td>Name
      only*</td><td>+15</td></tr><tr><td>Secondhand (you have heard of the
      subject)</td><td>+10</td></tr><tr><td>Firsthand (you met the subject in
      life)</td><td>+5</td></tr><tr><td>Familiar (you knew the subject
      well)</td><td>+0</td></tr><tr><td>* You must have at least a name the
      creature was called in life.</td></tr></tbody></table> <table
      border="1"><tbody><tr><th>Connection</th><th>Will Save
      Modifier</th></tr><tr><td>Likeness or
      picture</td><td>-2</td></tr><tr><td>Possession or
      garment</td><td>-4</td></tr><tr><td>Body part, lock of hair, nail
      clipping, etc.</td><td>-10</td></tr><tr><td>Different
      alignment</td><td>+4</td></tr></tbody></table> A successfully called
      spirit manifests as a wispy, vaporous form that vaguely resembles the form
      the deceased creature had in life. The spirit has the physical attributes
      of an <i>unseen servant</i> and is capable of minor physical
      manipulations, with the ability to speak in quiet, ghostly whispers in
      whatever languages the creature knew while it was alive. The spirit isn't
      an undead creature, and isn't beholden to its caller. Whether you summoned
      the chosen spirit or a deceitful replacement, the spirit can refuse to
      answer your questions or attempt to deceive you using Bluff, though in
      either case these spirits can speak about only what they knew in life and
      have no knowledge of events that occurred after their deaths. Malevolent
      spirits might take advantage of their limited physical abilities to cause
      terrifying spectacles designed to scare the caster.  You must concentrate
      on maintaining the spell (as a standard action) in order to ask questions
      at the rate of one per round. You can ask a total of one question per
      caster level; the spirit answers each during the same round. When the
      spell ends, the spirit's ectoplasmic form fades and the soul returns to
      its rest. This spell can't call the spirits of creatures that are
      currently undead.<p></p>
  learnedAt:
    class:
      cleric: 5
      medium: 3
      oracle: 5
      shaman: 5
      spiritualist: 5
      warpriest: 5
  level: 5
  school: con
  sr: false
  subschool: calling
type: spell

